{
  "name": "personal-site",
  "version": "1.0.0",
  "description": "Repo for my personal website",
  "main": "index.js",
  "scripts": {
    "start": "astro dev",
    "build": "astro build"
  },
  "repository": {
    "type": "git",
    "url": "https://git.thomaspcole.com/thomascole/Personal-Site.git"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@astrojs/renderer-svelte": "^0.1.1",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "@mdi/font": "^5.9.55",
    "@mdi/js": "^5.9.55",
    "astro": "^1.0.0-beta.38",
    "bootstrap-icons": "^1.5.0",
    "bulma": "^0.9.3",
    "bulmaswatch": "^0.8.1"
  },
  "devDependencies": {
    "@astrojs/renderer-react": "^0.1.5",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}
